]> git.wincent.com - wikitext.git/history - ext/wikitext/ruby_compat.h
Make tweaks for Ruby 2.1.0 compatibility
[wikitext.git] / ext / wikitext / ruby_compat.h
2013-02-27  Wincent ColaiutaAttempted fix for build issues on Linux with RubyGems...